body { font-family: Verdana; font-size: 18px; background: #fff; }
header { background: #fff; height: 150px; position: fixed; }
footer { background: #620063; }
.header_nav { background: #a76bcf; top: 103px; }
#sharkmenu_social { float: left; }
#sharkmenu { float: left; width: auto; margin-left: calc(100% - 580px) / 2; }
#sharkmenu ul li { margin: 17px 25px 0px 0px; }
#sharkmenu > ul > li > a { color: #FFFFFF; font-size: 17px; text-transform: none; }
#sharkmenu ul li ul li a { text-transform: none; padding: 0px 0px 0px 20px; }
#sharkmenu > ul > li:hover { border-bottom: 3px solid #000; }
#sharkmenu ul li ul li a:hover, #sharkmenu > ul > li > ul > li:hover { color: #9C0702; }
.bsl_header_logo {
    width: 400px;
    position: relative;
    left: calc(50% - 560px);
    top: 3px;
}

.section--header-slider { margin: 0px !important; width: 100%; }
#social { float: right; width: auto; font-size: 18px; margin-top: 20px; }
#sharkmenu > ul > li > ul > li { width: 250px; padding: 10px 25px 6px 0px; }
#sharkmenu ul li ul li { padding: 10px 25px 6px 0px; }
.section--header-slider-slide .title div a { background: transparent !important; color: #000000 !important; margin: 0px 0px 0px 50px; }
.slider_text_bottom { margin: 0px 0px 0px 0px; }
.slider_text_bottom a { background: transparent !important; font-weight: 200;  }
.section--contact-form a { color: #b82c37; }
.active .section--header-slider-slide .title div a { line-height: 1em; font-weight: 200; }
.layout-large { background: #FFFFFF; }
.layout-large > .section--news-list2-content,
.section--news-list2-content { background: #eee1f3; }
#sharkmenu > ul > li > ul > li.sub:after { top: 0; }

.button-black-outline, .section--news-list-navigation li a, .section--news-list-navigation li span { background-color: #620063; }

#sharkmenu ul li ul li:hover > ul { left: 100%; top: -15px; }
#sharkmenu > ul > li > ul > li:last-child { padding-bottom: 20px; }

.termin_planer { background: #f3ebf8; }
.termin_kalender_wochentage td { background: #a76bcf; color: #FFFFFF; }

.kampagne_standard_bild_center { border-top: 5px solid #b82c37; border-bottom: 5px solid #b82c37; }
.section--headline { border-left: 10px solid #620063; margin-right: 50px; color: #620063; padding: 0;}
.section--news-list .section--headline { padding: 0 20px; }
.section--aside-content { position: relative; clear:both; padding-top: 10px; }
.section--aside-content-overhead { font-weight: 900; position: absolute; bottom: 0; background: rgba(184,44,55,0.9);
    color: #FFF; width: 100%; float: left; padding: 5px 10px; }

.cside-layout { float: left; margin-left: calc(50% - 570px); width: 1160px; }

.cside_left { width: 25%; float: left; }
.cside_middle { width: 46%; float: left; margin: 0% 2%; }
.cside_right { width: 25%; float: left; }

.button-blue { border: 1px solid #620063; background-color: #620063; }
.section--contact-form { background-color: #f3e2ff; }

#cookie-disclaimer { bottom: 10% !important; width: 25% !important; background-color: #FFF !important; right: 2% !important; left: auto !important; color: #000000 !important; border: 1px solid black; border-radius: 5px; }

#cookie-disclaimer-content { color: #000000 !important; }
#cookie-disclaimer-content a { font-weight: bold; color: #000 !important; text-decoration: none; }
#cookie-disclaimer-content > div > div > span { color: #000000 !important; }
.btn_cookiesel { background: #ccc !important; }


.section--news-list { /*background: #b82c37;*/ position: relative; clear: both; }
.section--text-image .section--headline { margin-bottom: 45px; padding: 10px 0px 10px 20px; display: inline-block; font-weight: 700; font-size: 33px; text-transform: uppercase;}
.section--text .section--headline, .section--team .section--headline { padding: 0 15px; }
.button-white-outline, .section--contact-form-form .actions button { background-color: #8c1208; color: #FFFFFF; } 
.pro10box1 .title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: #b82c37;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 10px;
    word-break: break-all;
}

.pro10box2 .title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: #b82c37;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 15px;
    word-break: break-all;
}

.pro10box3 .title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: #b82c37;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 15px;
    word-break: break-all;
}

.pro10box4 .title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: #b82c37;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 15px;
    word-break: break-all;
}

#logo { left: 35px; top: 15px; }

@media (min-width: 900px)
{
   body { padding-top: 150px; }
}

@media (min-width: 768px) {
  footer .columns > div p { width: 368px; max-width: none; }
  footer .columns > div { width: 40%; max-width: none; }
  .footer_end p { max-width: 300px; }
  .button-white-outline, .section--contact-form-form .actions button { background-color: #620063; }
}

@media (max-width: 900px) {
  body { padding-top: 150px; }
  #logo { width: 185px; display: block; z-index: 130; top:15px; left: 15px; }
  #sharkmenu { float:right; height: auto; background: transparent !important; }
  #sharkmenu #menu-button { padding: 20px 0px 22px 0px; content: ''; margin-right: 60px; }
  #sharkmenu #menu-button:after { top: 20px; }
  #sharkmenu #menu-button:before { top: 30px; }
  #sharkmenu ul li ul li a { color: #fefefe; }
  #sharkmenu > ul.open li ul li ul li { background: #a76bcf; } 
  #cookie-disclaimer { width: 40%; }
}

@media only screen and (max-width: 1160px) {
.cside-layout { margin: 0; width: 100%; }
.cside_left { width: 25%; float: right; }
.cside_middle { width: 100%; float: left; margin: 0% 2%; }
.cside_right { width: 25%; float: right; }
#sharkmenu_social { float: left; width: 97%; }
.bsl_header_logo { left: 20px; }
.section--text .section--headline, .section--team .section--headline { font-size:22px; text-transform: none; }
}

@media only screen and (max-width: 768px) {
.cside-layout { margin: 0; width: 100%; }
.cside_left { width: 100%; float: right; }
.cside_middle { width: 100%; float: left; margin: 0% 2%; }
.cside_right { width: 100%; float: right; }
#sharkmenu > ul.open { background: #a76bcf; top: 50px; }
.lisocial { display: none !important; }
#sharkmenu ul li { padding-bottom: 0px; }
#cookie-disclaimer { width: 100%; right: 0; }
}

@media only screen and (min-width: 1100px) {
.headline-default, .section--icons .section--headline, .section--icons-icon .title, .section--instagram .section--headline, .section--news-list .section--headline, .section--news-categories .section--headline, .section--aside-content .section--headline, .section--text .section--headline, .section--team .section--headline {
    font-size: 22px;
    line-height: 24px;
    text-transform: none;

}
}

@media only screen and (max-width: 1024px) {
  #cookie-disclaimer { bottom: 10% !important; width: 50% !important; height: auto !important; }
}

@media only screen and (max-width: 800px) {
  #cookie-disclaimer { bottom: 10% !important; width: 75% !important; height: auto !important; }
}

@media only screen and (max-width: 1140px) {
  .headline-huge, .section--header-slider-slide .title, .section--headline-header-title {
    font-size: 1.6em;
    line-height: 1em;
  }
}

@media only screen and (max-width: 468px) {
  .bsl_header_logo { width: calc(100% - 40px); top: 0px; }
  #cookie-disclaimer { bottom: 5% !important; width: 96% !important; left: 2% !important; height: auto !important; }  
  .section--header-slider { display: none !important; }
}

@media only screen and (min-width: 1240px) {
  footer .columns { padding: 10px 0 10px 20px; }
}

.section--header-slider-slide .title div a { margin: 0px 0px 0px 0px; }
@media (min-width: 1140px) {
    .section--header-slider-slide .title { left: calc(50% - 570px); }
}

/*.section--header-slider-slide { height: 200px !important; } */

@media only screen and (min-width: 768px) {
    #bp519 .columns > div { width: 60%; }
    #bp519 .columns > div:last-child { width: 40%; }
}
